# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from .views import *

urlpatterns = [
    url(r'^types/$', ProductTypeListView.as_view()),
    url(r'^detail/$', ProductDetailView.as_view()),
    url(r'^list/$', ProductListView.as_view()),
]